CHASEN-CONFIG(1)

NAME
chasen-config - Japanese Morphological Analysis System

SYNOPSIS
chasen-config [options]

OPTIONS
  [--prefix[=DIR]]
  [--exec-prefix[=DIR]]
  [--chasenrc-path]
  [--libs]
  [--cflags]
  [--dicdir]
  [--sharedir]
  [--mkchadic] [--help]
  [--version]

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

AUTHOR
This manual page was written by Hideki Yamane <henrich@debian.or.jp>, for the Debian GNU/Linux system (but may be used by others).